.e-walidata-offcanvas-assign {
  bottom: 40px;
  width: 1140px;
  transform: translateX(-50%) !important;
  left: 50%;
  border-radius: 8px;
  border: none;
  height: auto;
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 5%) !important;
}

.e-walidata-offcanvas-assign-detail {
  bottom: 130px;
  width: 510px;
  transform: translateX(-50%) !important;
  left: 50%;
  border-radius: 8px;
  height: auto;
}

/* stylelint-disable-next-line selector-pseudo-element-no-unknown */
::ng-deep .e-walidata-offcanvas-assign-tooltip {
  width: 255px !important;
  font-size: 14px;
  text-align: left !important;
}
